Bug 1298010 - Tools menu is not displaying in Kie web interface.
Tools menu is not displaying in Kie web interface.
Status: CLOSED NOTABUG
Product: JBoss BRMS Platform 6
Classification: JBoss
Component: Kie-Server (Show other bugs)
6.0.3
All Linux
medium Severity urgent
: ---
: ---
Assigned To: Toni Rikkola
Karel Suta
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-12 19:45 EST by Ravi Pillala
Modified: 2016-08-31 14:43 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Build Name: 22698, User Guide-6.0 Build Date: 21-11-2014 01:20:57 Topic ID: 21416-673041 [Specified]
Last Closed: 2016-08-31 14:43:18 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ravi Pillala 2016-01-12 19:45:36 EST
Title: The Project Editor

Describe the issue:
Tools menu is not displaying in Kie web interface.
I'm not able to upload DataModuler and Project Editor


Suggestions for improvement:


Additional information:
Comment 2 Edson Tirelli 2016-01-13 17:07:57 EST
Can you please provide adequate information about which version are you using, what you are trying to achieve and what problems are you facing?

Note You need to log in before you can comment on or make changes to this bug.